openQA Tests - action #99087

[qe-core][sled]test fails in thunderbird_pop
2021-09-22 18:00 - zluo

Status: Rejected Start date: 2021-09-22
Priority: Normal Due date:

Assignee: zluo % Done: 0%
Category: Bugs in existing tests Estimated time: 0.00 hour
Target version: QE-Core: Ready

Difficulty:

Description

Observation

openQA test in scenario sle-15-SP4-Online-x86_64-wayland-desktopapps-message@64bit-virtio-vga fails in

thunderbird_pop
Test suite description

Reproducible

Fails since (at least) Build 31.2

Expected result

Last good: 29.1 (or more recent)

Further details

Always latest result in this scenario: latest

Related issues:
Related to openQA Tests - action #94441: [ge-core] Re-schedule pidgin tests

Resolved

2021-07-08

History

#1 - 2021-09-22 18:00 - zluo
- Related to action #94441: [qe-core] Re-schedule pidgin tests added

#2 - 2021-09-22 18:32 - zluo
- Status changed from Workable to Rejected

actually this is fixed already:

http://10.162.30.85/tests/34094#step/thunderbird_pop/9
https://openqa.suse.de/tests/7196181/modules/thunderbird_pop/steps/9
https://openqa.suse.de/tests/6995162
https://openqa.suse.de/tests/6950789
https://openqa.suse.de/tests/latest?arch=x86_64&distri=sle&flavor=Online&machine=64bit-virtio-vga&test=wayland-desktopapps-message&version=15-SP4
http://10.162.30.85/tests/3409#step/thunderbird_pop/9
http://www.tcpdf.org

